org.lsst.ccs.application.mainClass=org.lsst.ccs.shell.JLineShell
org.lsst.ccs.application.args=--dictionaryClasses org.lsst.ccs.drivers.parker.TestAcrComm
org.lsst.ccs.application.description=Run the test program for class AcrComm.
